Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0018470
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformmajorhave not tried2011-09-08 12:482011-10-12 01:59
ReportermtaalView Statuspublic 
Assigned Tomtaal 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchpiFixed in SCM revision1bd969a95a57
ProjectionnoneETAnoneTarget Version3.0MP4
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0018470: Performance: generate smaller javascript for a window, improve view generation performance

DescriptionThe javascript generated for a view is very large and there are many opportunities to make it smaller. This issue is for tracking these changes.

The testing window is the sales order window. The initial non-minimized size of the window is 450kb.
Steps To Reproduce.
TagsNo tags attached.
Attached Filespng file icon ob3-mp3.png [^] (71,031 bytes) 2011-09-30 17:08


png file icon ob3-pi.png [^] (81,777 bytes) 2011-09-30 17:08

- Relationships Relation Graph ] Dependency Graph ]
related to defect 00184673.0MP4 closedmtaal API change for performance improvements (int-api/2364) 
related to defect 00183543.0MP4 closedmtaal If you define a column as mandatory, the field is not mandatory in grid view 
related to defect 0019157 closedalostale API changes due to 0018470 

-  Notes
(0040862)
hgbot (developer)
2011-09-11 02:16

Repository: erp/devel/pi
Changeset: 9b089d738aa40134ca2089e7299a262f2cc6bf47
Author: Martin Taal <martin.taal <at> openbravo.com>
Date: Thu Sep 08 13:21:38 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/9b089d738aa40134ca2089e7299a262f2cc6bf47 [^]

Related to issue 18450: Implement saved and named views, Related to issue 18470: Performance: generate smaller javascript for a window, improve view generation performance

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-standard-view.js
---
(0040864)
hgbot (developer)
2011-09-11 02:17

Repository: erp/devel/pi
Changeset: f92cad29c417c5c3dcfff23c441fa1688c3d09f2
Author: Martin Taal <martin.taal <at> openbravo.com>
Date: Thu Sep 08 14:09:05 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/f92cad29c417c5c3dcfff23c441fa1688c3d09f2 [^]

Related to issue 18470: Performance: generate smaller javascript for a window, improve view generation performance

---
M modules/org.openbravo.userinterface.smartclient/web/org.openbravo.userinterface.smartclient/js/ob-smartclient.js
---
(0040865)
hgbot (developer)
2011-09-11 02:17

Repository: erp/devel/pi
Changeset: 72b0ca0629885b2a367734fb9b9ddbc58a078f81
Author: Martin Taal <martin.taal <at> openbravo.com>
Date: Thu Sep 08 14:09:20 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/72b0ca0629885b2a367734fb9b9ddbc58a078f81 [^]

Related to issue 18470: Performance: generate smaller javascript for a window, improve view generation performance

---
M modules/org.openbravo.service.datasource/src/org/openbravo/service/datasource/BaseDataSourceService.java
M modules/org.openbravo.service.datasource/src/org/openbravo/service/datasource/DataSourceJavaScriptCreator.java
M modules/org.openbravo.service.datasource/src/org/openbravo/service/datasource/templates/datasource.ftl
M modules/org.openbravo.service.datasource/web/org.openbravo.service.datasource/js/ob-datasource-utilities.js
---
(0040866)
hgbot (developer)
2011-09-11 02:18

Repository: erp/devel/pi
Changeset: 3a25bda431368c79f75799d7450200bcdcadca72
Author: Martin Taal <martin.taal <at> openbravo.com>
Date: Thu Sep 08 14:13:31 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/3a25bda431368c79f75799d7450200bcdcadca72 [^]

Related to issue 18470: Performance: generate smaller javascript for a window, improve view generation performance

---
M modules/org.openbravo.client.application/src/org/openbravo/client/application/templates/ob-view-field.js.ftl
M modules/org.openbravo.client.application/src/org/openbravo/client/application/templates/ob-view-form.js.ftl
M modules/org.openbravo.client.application/src/org/openbravo/client/application/templates/ob-view-grid.js.ftl
M modules/org.openbravo.client.application/src/org/openbravo/client/application/templates/ob-view-tab.js.ftl
M modules/org.openbravo.client.application/src/org/openbravo/client/application/window/OBViewFormComponent.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/window/OBViewGridComponent.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/window/OBViewTab.java
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-list-filter.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-section-audit.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-section.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-view-form-attachments.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-view-form-linked-items.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-view-form-notes.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-view-form.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/toolbar/ob-action-button.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/toolbar/ob-toolbar.js
---
(0040867)
hgbot (developer)
2011-09-11 02:18

Repository: erp/devel/pi
Changeset: 8814a6eeceb3ce6640503d5794bc33deef1955c6
Author: Martin Taal <martin.taal <at> openbravo.com>
Date: Thu Sep 08 14:13:50 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/8814a6eeceb3ce6640503d5794bc33deef1955c6 [^]

Related to issue 18470: Performance: generate smaller javascript for a window, improve view generation performance

---
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/reference/NumberUIDefinition.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/reference/UIDefinition.java
---
(0040868)
hgbot (developer)
2011-09-11 02:18

Repository: erp/devel/pi
Changeset: 7fc808fb56f40f396588d4f456466212bd0fb3c1
Author: Martin Taal <martin.taal <at> openbravo.com>
Date: Thu Sep 08 14:14:01 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/7fc808fb56f40f396588d4f456466212bd0fb3c1 [^]

Related to issue 18470: Performance: generate smaller javascript for a window, improve view generation performance

---
M src/org/openbravo/base/model/Column.hbm.xml
M src/org/openbravo/base/model/Column.java
M src/org/openbravo/base/model/Property.java
---
(0040869)
hgbot (developer)
2011-09-11 02:19

Repository: erp/devel/pi
Changeset: 28db0b3614a10025b4aa116d800e9b2c7f72349b
Author: Martin Taal <martin.taal <at> openbravo.com>
Date: Fri Sep 09 17:45:42 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/28db0b3614a10025b4aa116d800e9b2c7f72349b [^]

Related to issue 18470: Performance: generate smaller javascript for a window, improve view generation performance

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-standard-view.js
---
(0040880)
hgbot (developer)
2011-09-11 02:20

Repository: erp/devel/pi
Changeset: 012552ac4b2061974f1cf3cf40c82135cb6b3810
Author: Martin Taal <martin.taal <at> openbravo.com>
Date: Thu Sep 08 13:21:38 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/012552ac4b2061974f1cf3cf40c82135cb6b3810 [^]

Related to issue 18450: Implement saved and named views, Related to issue 18470: Performance: generate smaller javascript for a window, improve view generation performance

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-standard-view.js
---
(0040882)
hgbot (developer)
2011-09-11 02:20

Repository: erp/devel/pi
Changeset: ffd25b4af1a26b3b56cd1216c638908e0445ac1e
Author: Martin Taal <martin.taal <at> openbravo.com>
Date: Thu Sep 08 14:09:05 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/ffd25b4af1a26b3b56cd1216c638908e0445ac1e [^]

Related to issue 18470: Performance: generate smaller javascript for a window, improve view generation performance

---
M modules/org.openbravo.userinterface.smartclient/web/org.openbravo.userinterface.smartclient/js/ob-smartclient.js
---
(0040883)
hgbot (developer)
2011-09-11 02:20

Repository: erp/devel/pi
Changeset: 82906a5a0eee650137d913c4b8741f4e4e57a9ee
Author: Martin Taal <martin.taal <at> openbravo.com>
Date: Thu Sep 08 14:09:20 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/82906a5a0eee650137d913c4b8741f4e4e57a9ee [^]

Related to issue 18470: Performance: generate smaller javascript for a window, improve view generation performance

---
M modules/org.openbravo.service.datasource/src/org/openbravo/service/datasource/BaseDataSourceService.java
M modules/org.openbravo.service.datasource/src/org/openbravo/service/datasource/DataSourceJavaScriptCreator.java
M modules/org.openbravo.service.datasource/src/org/openbravo/service/datasource/templates/datasource.ftl
M modules/org.openbravo.service.datasource/web/org.openbravo.service.datasource/js/ob-datasource-utilities.js
---
(0040884)
hgbot (developer)
2011-09-11 02:20

Repository: erp/devel/pi
Changeset: d02f8f034b6c6c125d3dbf1216ac90be9c1af806
Author: Martin Taal <martin.taal <at> openbravo.com>
Date: Thu Sep 08 14:13:31 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/d02f8f034b6c6c125d3dbf1216ac90be9c1af806 [^]

Related to issue 18470: Performance: generate smaller javascript for a window, improve view generation performance

---
M modules/org.openbravo.client.application/src/org/openbravo/client/application/templates/ob-view-field.js.ftl
M modules/org.openbravo.client.application/src/org/openbravo/client/application/templates/ob-view-form.js.ftl
M modules/org.openbravo.client.application/src/org/openbravo/client/application/templates/ob-view-grid.js.ftl
M modules/org.openbravo.client.application/src/org/openbravo/client/application/templates/ob-view-tab.js.ftl
M modules/org.openbravo.client.application/src/org/openbravo/client/application/window/OBViewFormComponent.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/window/OBViewGridComponent.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/window/OBViewTab.java
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-list-filter.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-section-audit.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-section.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-view-form-attachments.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-view-form-linked-items.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-view-form-notes.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-view-form.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/toolbar/ob-action-button.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/toolbar/ob-toolbar.js
---
(0040885)
hgbot (developer)
2011-09-11 02:21

Repository: erp/devel/pi
Changeset: 1a39d1468b489e4d1c43722e6848165ab1437ea0
Author: Martin Taal <martin.taal <at> openbravo.com>
Date: Thu Sep 08 14:13:50 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/1a39d1468b489e4d1c43722e6848165ab1437ea0 [^]

Related to issue 18470: Performance: generate smaller javascript for a window, improve view generation performance

---
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/reference/NumberUIDefinition.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/reference/UIDefinition.java
---
(0040886)
hgbot (developer)
2011-09-11 02:21

Repository: erp/devel/pi
Changeset: 28ae11c77dfc0542888c3193cef9391ce02553d9
Author: Martin Taal <martin.taal <at> openbravo.com>
Date: Thu Sep 08 14:14:01 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/28ae11c77dfc0542888c3193cef9391ce02553d9 [^]

Related to issue 18470: Performance: generate smaller javascript for a window, improve view generation performance

---
M src/org/openbravo/base/model/Column.hbm.xml
M src/org/openbravo/base/model/Column.java
M src/org/openbravo/base/model/Property.java
---
(0040887)
hgbot (developer)
2011-09-11 02:21

Repository: erp/devel/pi
Changeset: 0dbf2eebeef50f32c58fa680e4f194dbeaabed22
Author: Martin Taal <martin.taal <at> openbravo.com>
Date: Fri Sep 09 17:45:42 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/0dbf2eebeef50f32c58fa680e4f194dbeaabed22 [^]

Related to issue 18470: Performance: generate smaller javascript for a window, improve view generation performance

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-standard-view.js
---
(0040889)
hgbot (developer)
2011-09-11 02:22

Repository: erp/devel/pi
Changeset: 6d4e82df2d00fe0a2769df9968656e1821588417
Author: Martin Taal <martin.taal <at> openbravo.com>
Date: Sat Sep 10 13:02:22 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/6d4e82df2d00fe0a2769df9968656e1821588417 [^]

Related to issue 18470: Performance: generate smaller javascript for a window, improve view generation performance

---
M modules/org.openbravo.client.application/src/org/openbravo/client/application/templates/ob-standard-view-window.js.ftl
M modules/org.openbravo.client.application/src/org/openbravo/client/application/templates/ob-view-field.js.ftl
M modules/org.openbravo.client.application/src/org/openbravo/client/application/templates/ob-view-form.js.ftl
M modules/org.openbravo.client.application/src/org/openbravo/client/application/templates/ob-view-tab.js.ftl
M modules/org.openbravo.client.application/src/org/openbravo/client/application/window/OBViewFieldHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/window/OBViewTab.java
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-linktitle.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/grid/ob-view-grid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-standard-view-datasource.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-standard-view.js
M modules/org.openbravo.client.application/web/org.openbravo.userinterface.smartclient/openbravo/skins/Default/org.openbravo.client.application/ob-grid-styles.js
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/reference/ForeignKeyUIDefinition.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/reference/YesNoUIDefinition.java
M modules/org.openbravo.service.datasource/src/org/openbravo/service/datasource/DataSourceConstants.java
M modules/org.openbravo.service.datasource/src/org/openbravo/service/datasource/DefaultDataSourceService.java
M modules/org.openbravo.service.datasource/src/org/openbravo/service/datasource/templates/datasource.ftl
M modules/org.openbravo.userinterface.selector/src/org/openbravo/userinterface/selector/SelectorComponent.java
M modules/org.openbravo.userinterface.selector/src/org/openbravo/userinterface/selector/templates/selector-as-link.ftl
M modules/org.openbravo.userinterface.selector/src/org/openbravo/userinterface/selector/templates/selector.ftl
---
(0040893)
hgbot (developer)
2011-09-11 14:55

Repository: erp/devel/pi
Changeset: 5486b033add85c31486b00c6f8c4562100dddd20
Author: Martin Taal <martin.taal <at> openbravo.com>
Date: Sun Sep 11 14:54:35 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/5486b033add85c31486b00c6f8c4562100dddd20 [^]

Related to issue 18470: Performance: generate smaller javascript for a window, improve view generation performance
Removed commented lines

---
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/reference/NumberUIDefinition.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/reference/UIDefinition.java
---
(0040897)
hgbot (developer)
2011-09-11 21:52

Repository: erp/devel/pi
Changeset: 1d81f1658178a12af8ae2a95561b4e7de980bd9a
Author: Martin Taal <martin.taal <at> openbravo.com>
Date: Sun Sep 11 15:01:38 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/1d81f1658178a12af8ae2a95561b4e7de980bd9a [^]

Related to issue 18470: Performance: generate smaller javascript for a window, improve view generation performance
Solved wrong computation of length

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/navbar/ob-application-menu.js
---
(0040898)
hgbot (developer)
2011-09-11 21:52

Repository: erp/devel/pi
Changeset: 55112ce1d0c760dc23376b808a312b6c0d89fa45
Author: Martin Taal <martin.taal <at> openbravo.com>
Date: Sun Sep 11 21:51:31 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/55112ce1d0c760dc23376b808a312b6c0d89fa45 [^]

Related to issue 18470: Performance: generate smaller javascript for a window, improve view generation performance
Solved issue when saving order

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-view-form.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-standard-view.js
---
(0041114)
mtaal (developer)
2011-09-20 10:01

All relevant changes have been made, future changes:
http://wiki.openbravo.com/wiki/Projects/ImproveRenderingPerformance [^]
(0041336)
hgbot (developer)
2011-09-28 08:16

Repository: erp/devel/pi
Changeset: 1bd969a95a57d47c130b41f969da3fc052eae51b
Author: Martin Taal <martin.taal <at> openbravo.com>
Date: Wed Sep 28 08:15:22 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/1bd969a95a57d47c130b41f969da3fc052eae51b [^]

Related to issue 18470 Performance: generate smaller javascript for a window, improve view generation performance
Repair 'lost' disabled=true on grid editing

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-standard-view.js
---
(0041431)
iperdomo (developer)
2011-09-30 17:08

Reopened just to add some screenshots
(0041432)
iperdomo (developer)
2011-09-30 17:10

Tested on pi @ rev 87cf08ea7620
(0041620)
hudsonbot (developer)
2011-10-12 01:57

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9bd2b5c2d982 [^]

Maturity status: Test
(0041622)
hudsonbot (developer)
2011-10-12 01:57

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9bd2b5c2d982 [^]

Maturity status: Test
(0041623)
hudsonbot (developer)
2011-10-12 01:57

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9bd2b5c2d982 [^]

Maturity status: Test
(0041624)
hudsonbot (developer)
2011-10-12 01:57

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9bd2b5c2d982 [^]

Maturity status: Test
(0041625)
hudsonbot (developer)
2011-10-12 01:57

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9bd2b5c2d982 [^]

Maturity status: Test
(0041626)
hudsonbot (developer)
2011-10-12 01:57

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9bd2b5c2d982 [^]

Maturity status: Test
(0041627)
hudsonbot (developer)
2011-10-12 01:57

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9bd2b5c2d982 [^]

Maturity status: Test
(0041638)
hudsonbot (developer)
2011-10-12 01:57

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9bd2b5c2d982 [^]

Maturity status: Test
(0041640)
hudsonbot (developer)
2011-10-12 01:57

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9bd2b5c2d982 [^]

Maturity status: Test
(0041641)
hudsonbot (developer)
2011-10-12 01:57

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9bd2b5c2d982 [^]

Maturity status: Test
(0041642)
hudsonbot (developer)
2011-10-12 01:57

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9bd2b5c2d982 [^]

Maturity status: Test
(0041643)
hudsonbot (developer)
2011-10-12 01:57

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9bd2b5c2d982 [^]

Maturity status: Test
(0041644)
hudsonbot (developer)
2011-10-12 01:57

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9bd2b5c2d982 [^]

Maturity status: Test
(0041645)
hudsonbot (developer)
2011-10-12 01:57

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9bd2b5c2d982 [^]

Maturity status: Test
(0041647)
hudsonbot (developer)
2011-10-12 01:57

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9bd2b5c2d982 [^]

Maturity status: Test
(0041648)
hudsonbot (developer)
2011-10-12 01:57

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9bd2b5c2d982 [^]

Maturity status: Test
(0041650)
hudsonbot (developer)
2011-10-12 01:58

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9bd2b5c2d982 [^]

Maturity status: Test
(0041651)
hudsonbot (developer)
2011-10-12 01:58

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9bd2b5c2d982 [^]

Maturity status: Test
(0041721)
hudsonbot (developer)
2011-10-12 01:59

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9bd2b5c2d982 [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2011-09-08 12:48 mtaal New Issue
2011-09-08 12:48 mtaal Assigned To => mtaal
2011-09-08 12:48 mtaal Modules => Core
2011-09-11 02:16 hgbot Checkin
2011-09-11 02:16 hgbot Note Added: 0040862
2011-09-11 02:17 hgbot Checkin
2011-09-11 02:17 hgbot Note Added: 0040864
2011-09-11 02:17 hgbot Checkin
2011-09-11 02:17 hgbot Note Added: 0040865
2011-09-11 02:18 hgbot Checkin
2011-09-11 02:18 hgbot Note Added: 0040866
2011-09-11 02:18 hgbot Checkin
2011-09-11 02:18 hgbot Note Added: 0040867
2011-09-11 02:18 hgbot Checkin
2011-09-11 02:18 hgbot Note Added: 0040868
2011-09-11 02:19 hgbot Checkin
2011-09-11 02:19 hgbot Note Added: 0040869
2011-09-11 02:20 hgbot Checkin
2011-09-11 02:20 hgbot Note Added: 0040880
2011-09-11 02:20 hgbot Checkin
2011-09-11 02:20 hgbot Note Added: 0040882
2011-09-11 02:20 hgbot Checkin
2011-09-11 02:20 hgbot Note Added: 0040883
2011-09-11 02:20 hgbot Checkin
2011-09-11 02:20 hgbot Note Added: 0040884
2011-09-11 02:21 hgbot Checkin
2011-09-11 02:21 hgbot Note Added: 0040885
2011-09-11 02:21 hgbot Checkin
2011-09-11 02:21 hgbot Note Added: 0040886
2011-09-11 02:21 hgbot Checkin
2011-09-11 02:21 hgbot Note Added: 0040887
2011-09-11 02:22 hgbot Checkin
2011-09-11 02:22 hgbot Note Added: 0040889
2011-09-11 14:55 hgbot Checkin
2011-09-11 14:55 hgbot Note Added: 0040893
2011-09-11 15:56 shuehner Relationship added related to 0018467
2011-09-11 21:52 hgbot Checkin
2011-09-11 21:52 hgbot Note Added: 0040897
2011-09-11 21:52 hgbot Checkin
2011-09-11 21:52 hgbot Note Added: 0040898
2011-09-13 13:40 mtaal Status new => scheduled
2011-09-13 13:40 mtaal fix_in_branch => pi
2011-09-20 10:01 mtaal Note Added: 0041114
2011-09-20 10:01 mtaal Status scheduled => resolved
2011-09-20 10:01 mtaal Fixed in Version => 3.0MP4
2011-09-20 10:01 mtaal Fixed in SCM revision => .
2011-09-20 10:01 mtaal Resolution open => fixed
2011-09-20 14:35 mtaal Relationship added related to 0018354
2011-09-28 08:16 hgbot Checkin
2011-09-28 08:16 hgbot Note Added: 0041336
2011-09-30 17:08 iperdomo Note Added: 0041431
2011-09-30 17:08 iperdomo Status resolved => new
2011-09-30 17:08 iperdomo Resolution fixed => open
2011-09-30 17:08 iperdomo Fixed in Version 3.0MP4 =>
2011-09-30 17:08 iperdomo File Added: ob3-mp3.png
2011-09-30 17:08 iperdomo File Added: ob3-pi.png
2011-09-30 17:09 iperdomo Status new => scheduled
2011-09-30 17:09 iperdomo Status scheduled => resolved
2011-09-30 17:09 iperdomo Fixed in SCM revision . => http://code.openbravo.com/erp/devel/pi/rev/1bd969a95a57d47c130b41f969da3fc052eae51b [^]
2011-09-30 17:09 iperdomo Resolution open => fixed
2011-09-30 17:10 iperdomo Note Added: 0041432
2011-09-30 17:10 iperdomo Status resolved => closed
2011-10-12 01:57 hudsonbot Checkin
2011-10-12 01:57 hudsonbot Note Added: 0041620
2011-10-12 01:57 hudsonbot Checkin
2011-10-12 01:57 hudsonbot Note Added: 0041622
2011-10-12 01:57 hudsonbot Checkin
2011-10-12 01:57 hudsonbot Note Added: 0041623
2011-10-12 01:57 hudsonbot Checkin
2011-10-12 01:57 hudsonbot Note Added: 0041624
2011-10-12 01:57 hudsonbot Checkin
2011-10-12 01:57 hudsonbot Note Added: 0041625
2011-10-12 01:57 hudsonbot Checkin
2011-10-12 01:57 hudsonbot Note Added: 0041626
2011-10-12 01:57 hudsonbot Checkin
2011-10-12 01:57 hudsonbot Note Added: 0041627
2011-10-12 01:57 hudsonbot Checkin
2011-10-12 01:57 hudsonbot Note Added: 0041638
2011-10-12 01:57 hudsonbot Checkin
2011-10-12 01:57 hudsonbot Note Added: 0041640
2011-10-12 01:57 hudsonbot Checkin
2011-10-12 01:57 hudsonbot Note Added: 0041641
2011-10-12 01:57 hudsonbot Checkin
2011-10-12 01:57 hudsonbot Note Added: 0041642
2011-10-12 01:57 hudsonbot Checkin
2011-10-12 01:57 hudsonbot Note Added: 0041643
2011-10-12 01:57 hudsonbot Checkin
2011-10-12 01:57 hudsonbot Note Added: 0041644
2011-10-12 01:57 hudsonbot Checkin
2011-10-12 01:57 hudsonbot Note Added: 0041645
2011-10-12 01:57 hudsonbot Checkin
2011-10-12 01:57 hudsonbot Note Added: 0041647
2011-10-12 01:57 hudsonbot Checkin
2011-10-12 01:57 hudsonbot Note Added: 0041648
2011-10-12 01:58 hudsonbot Checkin
2011-10-12 01:58 hudsonbot Note Added: 0041650
2011-10-12 01:58 hudsonbot Checkin
2011-10-12 01:58 hudsonbot Note Added: 0041651
2011-10-12 01:59 hudsonbot Checkin
2011-10-12 01:59 hudsonbot Note Added: 0041721
2011-11-24 12:19 alostale Relationship added related to 0019157


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker